- "name": "Echsen-Kult"
  "color": "#e5dd32"
  "children":
  - "name": "Überblick"
    "pretext": "Sich aller ausgestoßenen Geschöpfe des Waldlands annehmend, versucht der Echsen-Kult seine Feinde durch pure Willenskraft zu überwältigen. Wo der Kult Lichtungen beherrscht, kann er **Gärten** errichten, um seine Lehre durch Mund- und Schnabel-Propaganda unter den dort lebenden Tieren zu verbreiten. Je stärker der Kult die Herzen seiner Anhänger beherrscht, desto mehr Punkte kann er erhalten, indem er die passenden **Rituale** durchführt. Während andere Parteien Karten ausgeben, um ihre Ziele zu erreichen, handelt der Kult hauptsächlich durch das Aufdecken von Karten, um so allmählich die ideale Anhängerschaft zu formen. Sofern sie nicht verwendet werden, um Siegpunkte zu erhalten, kehren diese Karten am Abend wieder auf die Hand des Kults zurück. Allerdings macht dieser friedlichere Ansatz Bewegungen und Kampfhandlungen schwierig – diese Aktionen kann der Kult nur mit seinen radikalisierten **Akolythen** ausführen. Sie tauchen auf, wenn verteidigende Krieger des Kults niedergemetzelt werden."
  - "name": "Partei-Regeln und -Fähigkeiten"
    "children":
    - "name": "Herstellen."
      "text": "Der Kult stellt am Abend Karten her, indem er Gärten aktiviert, die der verstoßenen Klasse (10.4.1) entsprechen. _(Grundsätzlich stimmt dies mit der Lichtung überein, außer bei der Landmarke der verlorenen Stadt.)_(`rule:10.4.1`)"
    - "name": "Hass auf Vögel."
      "text": "Vogel-Karten sind keine Joker für Rituale des Kults."
    - "name": "Rache."
      "text": "Immer wenn ein Krieger des Kults entfernt wird, während er im Kampf verteidigt, wird er auf das Feld für Akolythen gelegt und nicht in den Vorrat des Kults."
    - "name": "Pilger."
      "text": "Der Kult beherrscht jede Lichtung, auf der er einen Garten hat. Diese Regel hat Vorrang vor der Herren-des-Waldes-Regel der Horst-Dynastien (7.2.2).(`rule:7.2.2`)"
    - "name": "Furcht der Frommen."
      "text": "Immer wenn ein Garten entfernt wird, muss der Kult eine zufällige Karte ablegen."
    - "name": "Der Verlorene-Seelen-Stapel."
      "text": "Immer wenn eine Karte ausgegeben oder abgelegt wird _(sogar Dominanz-Karten)_, lege sie auf den Verlorene-Seelen-Stapel anstatt dem Ablagestapel. Der Verlorene-Seelen-Stapel kann von jedem Spieler jederzeit durchgesehen werden."
  - "name": "Partei-Aufbau"
    "children":
    - "name": "Schritt 1: Krieger."
      "text": "Lege einen Vorrat von 25 Kriegern an."
    - "name": "Schritt 2: Krieger platzieren."
      "text": "Platziere 4 Krieger und 1 Garten der Klasse dieser Lichtung entsprechend auf einer Eck-Lichtung die nicht die Start-Eck-Lichtung eines anderen Spielers ist und, wenn möglich, diagonal gegenüber von einer anderen Start-Eck-Lichtung ist. Platziere dann einen Krieger auf jeder benachbarten Lichtung. _(Dies wurde gegenüber früheren Ausgaben aktualisiert, um die Flexibilität zu erhöhen.)_"
    - "name": "Schritt 3: Verstoßene wählen."
      "text": "Platziere den Verstoßenen-Marker auf einem beliebigen Kästchen im Verstoßenen-Feld. Die Klasse dieses Kästchens wird als die **Verstoßenen** bezeichnet."
    - "name": "Schritt 4: Garten-Leiste füllen."
      "text": "Lege deine verbleibenden 14 Gärten von rechts nach links auf die entsprechenden Felder deiner Garten-Leiste."
  - "name": "Morgenröte"
    "pretext": "Deine Morgenröte hat drei Schritte in dieser Reihenfolge."
    "children":
    - "name": "Verstoßene anpassen."
      "text": "Schau die Karten im Verlorene-Seelen-Stapel an, ignoriere Vogel-Karten. Die Klasse mit den meisten Karten wird zur neuen verstoßenen Klasse – bewege den Verstoßenen-Marker auf diese Klasse, mit der Verstoßenen-Seite nach oben. Wenn sich der Marker bereits auf dieser Klasse befindet, drehe den Marker um auf Verhasst. Wenn keine Klasse die meisten Karten hat, wird der Marker nicht bewegt. Wenn er noch nicht auf **Verhasst** gedreht ist, wird er auf seine Verhasst-Seite gedreht."
    - "name": "Lege verlorene Seelen ab."
      "text": "Lege alle Karten vom Verlorene-Seelen-Stapel auf den Ablagestapel. _(Dominanz-Karten werden verfügbar und können ab jetzt genommen werden.)_"
    - "name": "Verschwörungen ausführen."
      "text": "Du kannst Akolythen ausgeben, indem du sie in den Vorrat zurücklegst, um Verschwörungen auf den Lichtungen der Verstoßenen auszuführen. Verschwörungen können in beliebiger Reihenfolge und Häufigkeit ausgeführt werden. Wenn die Verstoßenen verhasst sind, kostet die Verschwörung einen Akolythen weniger. Wenn du Konvertieren oder Weihen ausführst, musst du die Verschwörung vollständig ausführen."
      "children":
      - "name": "Eifern."
        "text": "Gib zwei Akolythen aus, um auf einer Verstoßenen-Lichtung einen Kampf zu eröffnen **oder** mindestens einen Krieger von einer Verstoßenen-Lichtung zu bewegen. Anschließend kannst du, wenn du möchtest, einen Kampf auf der Ziel-Lichtung eröffnen."
      - "name": "Konvertieren."
        "text": "Gib zwei Akolythen aus, um einen feindlichen Krieger von einer Verstoßenen- Lichtung zu entfernen und dann einen deiner eigenen Krieger dort zu platzieren. _(Um einen Marker zu ersetzen, musst du in der Lage sein, den alten Marker zu entfernen und den neuen Marker zu platzieren.)_"
      - "name": "Weihen."
        "text": "Gib drei Akolythen aus, um ein feindliches Gebäude von einer Verstoßenen-Lichtung zu entfernen und einen Garten der entsprechenden Klasse dort zu platzieren."
  - "name": "Tageslicht"
    "pretext": "Du kannst beliebig viele Karten von deiner Hand _(in deinen Spielbereich)_ aufdecken. Platziere sie aufgedeckt vor dir und führe ein Ritual pro aufgedeckter Karte durch. Rituale können in beliebiger Reihenfolge und Häufigkeit wie folgt durchgeführt werden. _(Aufgedeckte Karten können während des Tageslichts für keinen anderen Zweck verwendet werden.)_"
    "children":
    - "name": "Bauen."
      "text": "Platziere einen Garten auf einer von dir beherrschten Lichtung. Garten und Lichtung müssen deiner aufgedeckten Karte entsprechen."
    - "name": "Rekrutieren."
      "text": "Platziere einen Krieger auf einer Lichtung entsprechend deiner aufgedeckten Karte."
    - "name": "Siegpunkte erhalten."
      "text": "Gib die Karte, die du aufgedeckt hast, aus _(lege sie zu den verlorenen Seelen)_, um Siegpunkte zu erhalten. Du erhältst Punkte entsprechend dem Wert des am weitesten rechts gelegenen freien Feldes auf der entsprechenden Garten-Leiste. Du kannst diese Aktion nur einmal pro Klasse ausführen."
    - "name": "Opfern."
      "text": "Platziere einen Krieger auf dem Feld für Akolythen. Um dieses Ritual auszuführen, musst du eine Vogel-Karte aufdecken."
  - "name": "Abend."
    "pretext": "Dein Abend hat drei Schritte in dieser Reihenfolge."
    "children":
    - "name": "Aufgedeckte Karten zurücknehmen."
      "text": "Nimm alle Karten, die du in diesem Zug aufgedeckt hast, auf deine Hand zurück."
    - "name": "Herstellen."
      "text": "Du kannst herstellen, indem du Gärten aktivierst, die der verstoßenen Klasse entsprechen."
    - "name": "Ziehen und Ablegen."
      "text": "Ziehe eine Karte plus eine weitere Karte pro sichtbarem Ziehbonus. Falls du mehr als fünf Karten hast, lege danach Karten deiner Wahl ab, bis du nur noch fünf Karten hast."
